Hlavička stránky
Hlavní obsah stránky

Průmyslové ventilátory s příkonem nad 800 W

Zrušit filtry
Dostupnost
Seznam produktů kategorie
Průmyslový ventilátor Alteko RFC 400-15A/4-3-P-E-Ex1-FM

Alteko RFC 400-15A/4-3-P-E-Ex1-FM

  • Příkon 4000 W

Nevýbušný radiální ventilátor RFC 400-15A/4-3-P-E-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

117 267 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/4-3-L-E-Ex1-FM

Alteko RFC 400-15/4-3-L-E-Ex1-FM

  • Příkon 4000 W

Nevýbušný radiální ventilátor RFC 400-15/4-3-L-E-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

117 267 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/4-3-L-E-Ex1-FM

Alteko RFC 400-15A/4-3-L-E-Ex1-FM

  • Příkon 4000 W

Nevýbušný radiální ventilátor RFC 400-15A/4-3-L-E-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

117 267 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/4-3-P-E-Ex1-FM

Alteko RFC 400-15/4-3-P-E-Ex1-FM

  • Příkon 4000 W

Nevýbušný radiální ventilátor RFC 400-15/4-3-P-E-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

117 267 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10/11-3-L-E

Alteko RFC 630-10/11-3-L-E

  • Příkon 11000 W

Ventilátor RFC 630-10/11-3-L-E je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

117 300 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10A/11-3-L-E

Alteko RFC 630-10A/11-3-L-E

  • Příkon 11000 W

Ventilátor RFC 630-10A/11-3-L-E je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

117 300 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10A/11-3-P-E

Alteko RFC 630-10A/11-3-P-E

  • Příkon 11000 W

Ventilátor RFC 630-10A/11-3-P-E je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

117 300 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10/11-3-P-E

Alteko RFC 630-10/11-3-P-E

  • Příkon 11000 W

Ventilátor RFC 630-10/11-3-P-E je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

117 300 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-P-AKV2

Alteko RFC 400-15A/7,5-3-P-AKV2

  • Příkon 7500 W

Ventilátor RFC 400-15A/7,5-3-P-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

117 457 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-L-AKV2

Alteko RFC 400-15A/7,5-3-L-AKV2

  • Příkon 7500 W

Ventilátor RFC 400-15A/7,5-3-L-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

117 457 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Systemair MUB/F 042 450D4-6

Systemair MUB/F 042 450D4-6

  • Příkon 993 W

Hlukově izolovaný potrubní ventilátor Systemair MUB/F 042 450D4-6 Multibox se využívá především jako součást požárního…

117 850 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/2,5-3-P-AKV1-Ex1

Alteko RFC 355-15/2,5-3-P-AKV1-Ex1

  • Příkon 2500 W

Nevýbušný radiální ventilátor RFC 355-15/2,5-3-P-AKV1-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

118 057 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/2,5-3-L-AKV1-Ex1

Alteko RFC 355-15/2,5-3-L-AKV1-Ex1

  • Příkon 2500 W

Nevýbušný radiální ventilátor RFC 355-15/2,5-3-L-AKV1-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

118 057 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 355-K-10/1,5-3-AKV2

Alteko TERNO-S 355-K-10/1,5-3-AKV2

  • Příkon 1500 W

Radiální ventilátor do hranatého potrubí TERNO-S 355-K-10/1,5-3-AKV2 je určený pro výměnu a úpravu vzduchu v občanské…

118 280 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 355-K-15/2,2-3-AKV2

Alteko TERNO-S 355-K-15/2,2-3-AKV2

  • Příkon 2200 W

Radiální ventilátor do hranatého potrubí TERNO-S 355-K-15/2,2-3-AKV2 je určený pro výměnu a úpravu vzduchu v občanské…

118 533 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/0,95-3-P-AKV2-Ex1-H

Alteko RFC 315-10/0,95-3-P-AKV2-Ex1-H

  • Příkon 950 W

Nevýbušný radiální ventilátor RFC 315-10/0,95-3-P-AKV2-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…

118 849 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/0,95-3-P-AKV2-Ex1-HL

Alteko RFC 315-10/0,95-3-P-AKV2-Ex1-HL

  • Příkon 950 W

Nevýbušný radiální ventilátor RFC 315-10/0,95-3-P-AKV2-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…

118 849 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/0,95-3-L-AKV2-Ex1-H

Alteko RFC 315-10/0,95-3-L-AKV2-Ex1-H

  • Příkon 950 W

Nevýbušný radiální ventilátor RFC 315-10/0,95-3-L-AKV2-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…

118 849 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/0,95-3-L-AKV2-Ex1-HL

Alteko RFC 315-10/0,95-3-L-AKV2-Ex1-HL

  • Příkon 950 W

Nevýbušný radiální ventilátor RFC 315-10/0,95-3-L-AKV2-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…

118 849 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Maico DAR 112/6 4

Maico DAR 112/6 4

  • Příkon 4000 W
  • Stupeň krytí IP55

Výkonný axiální potrubní ventilátor Maico DAR 112/6 4 s jmenovitým průměrem DN 1120 mm nabízí průtok až 48240 m³/h díky 4000…

118 886 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,35-3-P-AKV2-Ex1-H

Alteko RFC 315-15/1,35-3-P-AKV2-Ex1-H

  • Příkon 1350 W

Nevýbušný radiální ventilátor RFC 315-15/1,35-3-P-AKV2-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…

119 070 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,35-3-L-AKV2-Ex1-H

Alteko RFC 315-15/1,35-3-L-AKV2-Ex1-H

  • Příkon 1350 W

Nevýbušný radiální ventilátor RFC 315-15/1,35-3-L-AKV2-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…

119 070 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,35-3-P-AKV2-Ex1-HL

Alteko RFC 315-15/1,35-3-P-AKV2-Ex1-HL

  • Příkon 1350 W

Nevýbušný radiální ventilátor RFC 315-15/1,35-3-P-AKV2-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…

119 070 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,35-3-L-AKV2-Ex1-HL

Alteko RFC 315-15/1,35-3-L-AKV2-Ex1-HL

  • Příkon 1350 W

Nevýbušný radiální ventilátor RFC 315-15/1,35-3-L-AKV2-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…

119 070 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Systemair MUB/F 062 500D4

Systemair MUB/F 062 500D4

  • Příkon 1902 W

Hlukově izolovaný potrubní ventilátor Systemair MUB/F 062 500D4 Multibox se využívá především jako součást požárního…

119 110 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 355-K-10/1,25-VTR-AKV1

Alteko TERNO-S 355-K-10/1,25-VTR-AKV1

  • Příkon 1250 W

Radiální ventilátor do hranatého potrubí TERNO-S 355-K-10/1,25-VTR-AKV1 je určený pro výměnu a úpravu vzduchu v občanské…

119 260 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/5,5-3-P-AKV1-HL

Alteko RFC 400-15/5,5-3-P-AKV1-HL

  • Příkon 5500 W

Ventilátor RFC 400-15/5,5-3-P-AKV1-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

119 339 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/5,5-3-L-AKV1-HL

Alteko RFC 400-15/5,5-3-L-AKV1-HL

  • Příkon 5500 W

Ventilátor RFC 400-15/5,5-3-L-AKV1-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

119 339 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/5,5-3-L-AKV1-H

Alteko RFC 400-15/5,5-3-L-AKV1-H

  • Příkon 5500 W

Ventilátor RFC 400-15/5,5-3-L-AKV1-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

119 339 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/5,5-3-P-AKV1-H

Alteko RFC 400-15/5,5-3-P-AKV1-H

  • Příkon 5500 W

Ventilátor RFC 400-15/5,5-3-P-AKV1-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

119 339 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau CVAT/10-16000/710 N Ekonovent

Soler & Palau CVAT/10-16000/710 N Ekonovent

  • Příkon 3078 W
  • Stupeň krytí IP54

Tichý a výkonný radiální potrubní ventilátor Soler & Palau Soler & Palau CVAT/10-16000/710 N Ekonovent s integrovanou…

119 354 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-P-AKV1-Ex1-FM

Alteko RFC 315-15/1,5-3-P-AKV1-Ex1-FM

  • Příkon 1500 W

Nevýbušný radiální ventilátor RFC 315-15/1,5-3-P-AKV1-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…

119 544 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-L-AKV1-Ex1-FM

Alteko RFC 315-15/1,5-3-L-AKV1-Ex1-FM

  • Příkon 1500 W

Nevýbušný radiální ventilátor RFC 315-15/1,5-3-L-AKV1-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…

119 544 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 355-K-15/2-VTR-AKV1

Alteko TERNO-S 355-K-15/2-VTR-AKV1

  • Příkon 2000 W

Radiální ventilátor do hranatého potrubí TERNO-S 355-K-15/2-VTR-AKV1 je určený pro výměnu a úpravu vzduchu v občanské…

119 544 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/2,2-3-P-E-Ex1-FM

Alteko RFC 400-10/2,2-3-P-E-Ex1-FM

  • Příkon 2200 W

Nevýbušný radiální ventilátor RFC 400-10/2,2-3-P-E-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

119 544 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/2,2-3-L-E-Ex1-FM

Alteko RFC 400-10/2,2-3-L-E-Ex1-FM

  • Příkon 2200 W

Nevýbušný radiální ventilátor RFC 400-10/2,2-3-L-E-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

119 544 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3,6-3-L-AKV1-Ex1

Alteko RFC 355-15/3,6-3-L-AKV1-Ex1

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 355-15/3,6-3-L-AKV1-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

119 734 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3,6-3-P-AKV1-Ex1

Alteko RFC 355-15/3,6-3-P-AKV1-Ex1

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 355-15/3,6-3-P-AKV1-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

119 734 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/3,6-3-P-AKV1-Ex1

Alteko RFC 355-15A/3,6-3-P-AKV1-Ex1

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 355-15A/3,6-3-P-AKV1-Ex1 s pohonem napřímo je určen do průmyslových objektů, do…

119 734 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/3,6-3-L-AKV1-Ex1

Alteko RFC 355-15A/3,6-3-L-AKV1-Ex1

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 355-15A/3,6-3-L-AKV1-Ex1 s pohonem napřímo je určen do průmyslových objektů, do…

119 734 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Ferrari FS 501/4 P 15 kW

Ferrari FS 501/4 P 15 kW

  • Příkon 15000 W

Průmyslový ventilátor Ferrari FS 501/4 P 15 kW je zejména vhodný pro odsávání čistého vzduchu. Jednostranně sací radiální…

119 744 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,3-3-P-AKV1-Ex1-H

Alteko RFC 355-10/1,3-3-P-AKV1-Ex1-H

  • Příkon 1300 W

Nevýbušný radiální ventilátor RFC 355-10/1,3-3-P-AKV1-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…

120 114 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,3-3-P-AKV1-Ex1-HL

Alteko RFC 355-10/1,3-3-P-AKV1-Ex1-HL

  • Příkon 1300 W

Nevýbušný radiální ventilátor RFC 355-10/1,3-3-P-AKV1-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…

120 114 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,3-3-L-AKV1-Ex1-HL

Alteko RFC 355-10/1,3-3-L-AKV1-Ex1-HL

  • Příkon 1300 W

Nevýbušný radiální ventilátor RFC 355-10/1,3-3-L-AKV1-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…

120 114 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,3-3-L-AKV1-Ex1-H

Alteko RFC 355-10/1,3-3-L-AKV1-Ex1-H

  • Příkon 1300 W

Nevýbušný radiální ventilátor RFC 355-10/1,3-3-L-AKV1-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…

120 114 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/1,1-3-L-AKV1-Ex1-FM

Alteko RFC 315-10/1,1-3-L-AKV1-Ex1-FM

  • Příkon 1100 W

Nevýbušný radiální ventilátor RFC 315-10/1,1-3-L-AKV1-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…

120 384 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/1,1-3-P-AKV1-Ex1-FM

Alteko RFC 315-10/1,1-3-P-AKV1-Ex1-FM

  • Příkon 1100 W

Nevýbušný radiální ventilátor RFC 315-10/1,1-3-P-AKV1-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…

120 384 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,3-3-L-AKV1-Ex1

Alteko RFC 400-10/1,3-3-L-AKV1-Ex1

  • Příkon 1300 W

Nevýbušný radiální ventilátor RFC 400-10/1,3-3-L-AKV1-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

120 462 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Filtry
Filtrování
Smazat všechny filtry

Kategorie